<!DOCTYPE html>
<html lang="en">
  <%- include("./partials/head.ejs") %>

  <body>
    <div class="container">
      <%- include("./partials/navHeader.ejs") %>

      <div class="content">
        <div class="slide game">
          <div class="game__container">
            <h2>Lets Play Rock Paper Scissor!</h2>
            <p id="gameMessageContainer" class="errorContainer"></p>
            <div class="game__container--button">
              <a
                class="btn"
                onclick="document.getElementById('id03').style.display='flex'"
                >Join Room</a
              >
              <a onclick="createRoom()" class="btn" href="#">Create Room</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <%- include("./partials/modals.ejs") %>
  </body>

  <script src="js/pageGameBoard.js"></script>
  <script src="js/modalLoginSignup.js"></script>
</html>
